@CHARSET "UTF-8";

/*빈소이용현황*/
.home_now{position:relative;display: flex;justify-content: space-between;border:1px dashed #ccc;padding:50px;box-sizing:border-box;}
.home_now:nth-child(n+2){margin-top:40px;}
.home_now .thedead{position:relative;display: flex;flex-direction: column;align-items: center;justify-content: center;width:130px;height:130px;border-radius:50%;font-size:1.8rem;font-weight:700;background:#fff;box-shadow:0 0 30px rgba(0,0,0,0.08);}
.home_now .thedead::before{position:absolute;content:'';right: -25px;bottom: -35px;width:85px;height:103px;background:url(/nanum/site/builder/dir/funeral/img/menu6207/home02_1.png)no-repeat;}
.home_now .thedead::after{position:absolute;content:'';left: -23px;top:-12px;width:67px;height:76px;background:url(/nanum/site/builder/dir/funeral/img/menu6207/home01.png)no-repeat;}
.home_now .thedead span{display:inline-block;}
.home_now .fam{display: flex;width: 640px;}
.home_now .fam .fam_left{width:40%;}
.home_now .fam .fam_right{width:60%;}
.home_now .fam dl{display: flex;align-items: center;gap: 15px;margin-bottom: 15px;}
.home_now .fam dl.rightdl{align-items: flex-start;}
.home_now .fam dl dt{width:85px;flex-shrink: 0;font-weight: 700;text-align:center;color:#fff;padding:5px 0;border-radius:50px;background:#1f233c;box-sizing:border-box;}





/********************태블릿********************/
@media all and (max-width:1024px){
	
/*빈소이용현황*/
.home_now{flex-direction: column;gap: 45px;padding:40px;}
.home_now .thedead{width: 120px;height: 120px;margin: 0 auto;}
.home_now .fam{width:100%;}
.home_now .fam .fam_left,
.home_now .fam .fam_right{width:100%;}
.home_now .fam dl dt{font-size: 1.6rem;}

}


/********************모바일********************/
@media all and (max-width:767px){

/*빈소이용현황*/
.home_now{gap: 30px;}
.home_now .thedead{width: 105px;height: 105px;}
.home_now .thedead::after{left: -18px;width: 55px; height: 62px;background-size: 55px;}
.home_now .thedead::before{right: -30px;bottom: -19px;width: 70px;height: 84px;background-size:70px;}
.home_now .fam{flex-direction: column;}
.home_now .fam dl{flex-direction: column;}
.home_now .fam dl.rightdl{align-items: center;}
.home_now .fam dl dt{width:75px;}








}























